.row-no-padding [class*="col-"] {
  padding-left: 0;
  padding-right: 0;
  margin-right: 0;
  margin-left: 0; }

.section-wrap {
  max-width: 1400px;
  margin: 0 auto; }

.page-default-section {
  margin: 0 auto;
  margin-top: -20px;
  background: #F5F5F3;
  width: 100%;
  height: auto;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 50px; }
  .page-default-section .section-wrap {
    padding-top: 20px; }

.page-default-header-shadow {
  background: #F5F5F3 url("../images/shadow.png") no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 20px; }

.page-default-title {
  position: relative;
  top: -22px;
  max-width: 400px;
  width: auto;
  height: 150px;
  margin: 0 auto;
  background: url("../images/slice-gray.png") no-repeat;
  opacity: 0.8;
  background-size: 100% 100%; }
  .page-default-title h1 {
    text-align: center;
    padding-top: 50px;
    font-weight: bold;
    color: #1F2D55;
    padding-left: 20px;
    padding-right: 20px; }

.page-default-content {
  width: 80%; }
  .page-default-content h1 {
    color: #002957;
    font-size: 22px;
    font-weight: bold; }
  .page-default-content h3, .page-default-content h4, .page-default-content h5, .page-default-content h6 {
    color: #1F2D55; }
  .page-default-content p {
    font-size: 14px;
    line-height: 28px;
    color: #24375C; }
  .page-default-content li {
    color: #1F2D55; }
  .page-default-content .wpcf7 {
    width: 60%; }

.page-default-facebook-wrapper {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 80px;
  padding-top: 0px; }
  .page-default-facebook-wrapper h3 {
    text-align: center;
    font-weight: bold;
    font-size: 16px; }
  .page-default-facebook-wrapper img {
    width: 35px;
    height: auto;
    margin-right: 15px;
    margin-bottom: 4px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease; }
  .page-default-facebook-wrapper a:hover img {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px); }

.side-girl-default {
  margin-top: 0px;
  max-width: 300px;
  float: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease; }

.side-girl-default:hover {
  -moz-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg); }

@media (max-width: 767px) {
  .page-default-title h1 {
    font-size: 22px; }

  .page-default-content {
    width: 100%;
    text-align: right;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0 auto; }

  .page-default-content .wpcf7 {
    width: 100%;
    text-align: center; }

  .page-default-content .wpcf7-submit {
    text-align: center;
    position: relative;
    right: 30px; }

  .page-default-section .row {
    margin: 0; } }
.contact-map {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0; }

.page-contact-content {
  padding-left: 200px; }
  .page-contact-content h2 {
    color: #1F2D55;
    font-size: 20px;
    padding-right: 30px; }
  .page-contact-content h3, .page-contact-content h4, .page-contact-content h5, .page-contact-content h6 {
    color: #1F2D55; }
  .page-contact-content strong {
    color: #1F2D55; }

.page-contact {
  padding-top: 50px; }

#map-canvas {
  position: relative;
  top: -23px;
  width: 90%;
  height: 410px; }

@media (max-width: 767px) {
  .page-contact-content {
    padding-left: 0px;
    padding-right: 0px;
    text-align: center; }
    .page-contact-content h2 {
      padding-right: 0px;
      text-align: center; }
      .page-contact-content h2 strong {
        text-align: center; }

  .contact-map {
    padding-right: 0px; }

  .page-contact {
    padding-top: 20px; }

  .page-contact .wpcf7 {
    text-align: center; }

  .page-contact .wpcf7-submit {
    position: relative;
    right: 30px; }

  #map-canvas {
    height: 250px;
    width: 100%;
    top: -75px; }

  .phone a {
    padding-top: 10px;
    display: block; }

  span.po-box {
    position: relative;
    top: 10px; } }
